.version.natura_10_anos /* version checker */
{
	color: #000001;
	background-color: #C629D8;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 1639px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#u19597-4
{
	z-index: 6;
	width: 75px;
	min-height: 20px;
	margin-right: -10000px;
}

#u19596-4
{
	z-index: 2;
	width: 92px;
	min-height: 20px;
	margin-right: -10000px;
	left: 113px;
}

#u19605-4
{
	z-index: 38;
	width: 83px;
	min-height: 18px;
	margin-right: -10000px;
	left: 243px;
}

#u19598-4
{
	z-index: 10;
	width: 55px;
	min-height: 20px;
	margin-right: -10000px;
	left: 364px;
}

#u19599-4
{
	z-index: 14;
	width: 59px;
	min-height: 20px;
	margin-right: -10000px;
	left: 457px;
}

#u19600-4
{
	z-index: 18;
	width: 53px;
	min-height: 20px;
	margin-right: -10000px;
	left: 555px;
}

#u19601-4
{
	z-index: 22;
	width: 54px;
	min-height: 20px;
	margin-right: -10000px;
	left: 646px;
}

#u19602-4
{
	z-index: 26;
	width: 58px;
	min-height: 20px;
	margin-right: -10000px;
	left: 738px;
}

#u19603-4
{
	z-index: 30;
	width: 93px;
	min-height: 20px;
	margin-right: -10000px;
	left: 834px;
}

#u19604-4
{
	z-index: 34;
	width: 38px;
	min-height: 20px;
	margin-right: -10000px;
	left: 965px;
}

#u19354
{
	z-index: 190;
	width: 1200px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	left: -100px;
	margin-top: 23px;
	position: relative;
}

#u19358
{
	z-index: 191;
	width: 1200px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u19355-4
{
	z-index: 193;
	width: 102px;
	min-height: 21px;
	background-color: transparent;
	line-height: 21px;
	color: #F05169;
	text-align: right;
	font-size: 17px;
	font-family: open-sans, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	margin-top: 365px;
	left: 979px;
}

#u19356
{
	z-index: 197;
	width: 197px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
	left: 119px;
}

#u19361-6
{
	z-index: 199;
	width: 298px;
	min-height: 42px;
	background-color: transparent;
	line-height: 21px;
	color: #7F7F7F;
	text-align: center;
	font-size: 16px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 298px;
	left: 238px;
}

#u19360-6
{
	z-index: 205;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 130px;
	left: 244px;
}

#pu19587
{
	width: 0.01px;
	margin-left: -100px;
}

#u19587
{
	z-index: 42;
	width: 1200px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u19590
{
	z-index: 43;
	width: 600px;
	height: 248px;
	border-style: none;
	border-color: transparent;
	background-color: #F05169;
	position: relative;
	margin-right: -10000px;
}

#u19588
{
	z-index: 44;
	width: 600px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 600px;
}

#u18794
{
	z-index: 106;
	width: 558px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 47px;
	left: 41px;
}

#u18795
{
	z-index: 107;
	width: 558px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u18796-10
{
	z-index: 108;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#u18875-5
{
	z-index: 118;
	width: 527px;
	min-height: 33px;
	background-color: transparent;
	line-height: 19px;
	color: #7F7F7F;
	font-size: 16px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	margin-left: 12px;
	margin-top: 1130px;
	position: relative;
}

#pu18911
{
	width: 0.01px;
	margin-left: 21px;
	margin-top: 19px;
}

#u18911
{
	z-index: 179;
	width: 1px;
	height: 248px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	margin-right: -10000px;
	left: 115px;
}

#ppu18906
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 5px;
	margin-left: 142px;
}

#page_position_content,#pu19597-4,#pu18906
{
	width: 0.01px;
}

#u18906
{
	z-index: 177;
	width: 39px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u18906_img
{
	padding-right: 2px;
}

#u18905-4
{
	z-index: 173;
	width: 232px;
	min-height: 24px;
	background-color: transparent;
	line-height: 20px;
	color: #7F7F7F;
	font-size: 15px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 57px;
}

#pu19011
{
	width: 0.01px;
	margin-top: 27px;
}

#u19011
{
	z-index: 52;
	width: 59px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#pu18996
{
	width: 0.01px;
	margin-right: -10000px;
}

#u18996
{
	z-index: 53;
	width: 20px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 19px;
}

#u19005
{
	z-index: 57;
	width: 20px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u19002
{
	z-index: 55;
	width: 20px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 39px;
}

#u18887-6
{
	z-index: 137;
	width: 176px;
	min-height: 30px;
	background-color: transparent;
	line-height: 18px;
	color: #7F7F7F;
	font-size: 15px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 73px;
}

#pu18990
{
	width: 0.01px;
	margin-left: 22px;
	margin-top: 27px;
}

#u18990
{
	z-index: 46;
	width: 21px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u18954-5
{
	z-index: 155;
	width: 169px;
	min-height: 22px;
	background-color: transparent;
	line-height: 20px;
	color: #7F7F7F;
	font-size: 15px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 43px;
}

#pu19027
{
	width: 0.01px;
	margin-left: 22px;
	margin-top: 30px;
}

#u19027
{
	z-index: 48;
	width: 21px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u18950-5
{
	z-index: 160;
	width: 169px;
	min-height: 22px;
	background-color: transparent;
	line-height: 20px;
	color: #7F7F7F;
	font-size: 15px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 43px;
}

#u18955
{
	z-index: 180;
	width: 1px;
	height: 248px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	margin-right: -10000px;
	left: 439px;
}

#pu18876
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 6px;
	margin-left: 468px;
}

#u18876
{
	z-index: 123;
	width: 34px;
	background-color: transparent;
	position: relative;
}

#u18895
{
	z-index: 145;
	width: 34px;
	background-color: transparent;
	margin-top: 36px;
	position: relative;
}

#u18966
{
	z-index: 143;
	width: 31px;
	background-color: transparent;
	margin-top: 37px;
	position: relative;
}

#pu18886-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 13px;
	margin-left: 513px;
}

#u18886-4
{
	z-index: 133;
	width: 99px;
	min-height: 19px;
	background-color: transparent;
	line-height: 20px;
	color: #7F7F7F;
	font-size: 15px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	margin-left: 6px;
	position: relative;
}

#u18897-4
{
	z-index: 147;
	width: 99px;
	min-height: 19px;
	background-color: transparent;
	line-height: 20px;
	color: #7F7F7F;
	font-size: 15px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	margin-left: 10px;
	margin-top: 50px;
	position: relative;
}

#u18902-4
{
	z-index: 165;
	width: 99px;
	min-height: 19px;
	background-color: transparent;
	line-height: 20px;
	color: #7F7F7F;
	font-size: 15px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	margin-top: 54px;
	position: relative;
}

#u18914-4
{
	z-index: 181;
	width: 100px;
	min-height: 24px;
	background-color: transparent;
	line-height: 93px;
	color: #7F7F7F;
	font-size: 71px;
	letter-spacing: -9px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
}

#u18915-4
{
	z-index: 185;
	width: 72px;
	background-color: transparent;
	line-height: 18px;
	color: #7F7F7F;
	font-size: 15px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 81px;
	left: 12px;
}

#u18956
{
	z-index: 189;
	width: 1px;
	height: 248px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 650px;
}

#pu18972
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 1px;
	margin-left: 686px;
}

#u18972
{
	z-index: 50;
	width: 20px;
	background-color: transparent;
	position: relative;
}

#u18984
{
	z-index: 61;
	width: 38px;
	background-color: transparent;
	margin-top: 29px;
	position: relative;
}

#u18978
{
	z-index: 59;
	width: 39px;
	background-color: transparent;
	margin-left: 3px;
	margin-top: 41px;
	position: relative;
}

#pu18903-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 7px;
	margin-left: 730px;
}

#u18903-4
{
	z-index: 169;
	width: 123px;
	min-height: 25px;
	background-color: transparent;
	line-height: 20px;
	color: #7F7F7F;
	font-size: 15px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
}

#u18898-4
{
	z-index: 151;
	width: 99px;
	min-height: 19px;
	background-color: transparent;
	line-height: 20px;
	color: #7F7F7F;
	font-size: 15px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	margin-left: 8px;
	margin-top: 47px;
	position: relative;
}

#u18883-8
{
	z-index: 125;
	width: 171px;
	min-height: 30px;
	background-color: transparent;
	line-height: 20px;
	color: #7F7F7F;
	font-size: 15px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	margin-left: 14px;
	margin-top: 44px;
	position: relative;
}

#u19373
{
	z-index: 211;
	width: 1000px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 1px;
	margin-top: 7px;
	position: relative;
}

#u19374
{
	z-index: 216;
	width: 41px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 959px;
	position: relative;
}

#u19375
{
	z-index: 217;
	width: 41px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
}

#u19376
{
	z-index: 218;
	width: 41px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u19377
{
	z-index: 219;
	width: 41px;
	height: 37px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
}

#u19378-4
{
	z-index: 220;
	width: 41px;
	min-height: 42px;
	background-color: transparent;
	line-height: 42px;
	color: #FFFFFF;
	text-align: center;
	font-size: 30px;
	font-family: advent-pro, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#u19380
{
	z-index: 224;
	width: 1000px;
	height: 1px;
	background-color: #7F7F7F;
	margin-top: 15px;
	position: relative;
}

#u19379-4
{
	z-index: 212;
	width: 456px;
	min-height: 12px;
	background-color: transparent;
	line-height: 11px;
	color: #7F7F7F;
	text-align: right;
	font-size: 9px;
	margin-left: 543px;
	margin-top: 14px;
	position: relative;
}

#pu18766-19
{
	width: 0.01px;
	margin-left: 19px;
	margin-top: -1488px;
}

#u18766-19
{
	z-index: 63;
	width: 469px;
	min-height: 654px;
	background-color: transparent;
	line-height: 20px;
	color: #7F7F7F;
	text-align: justify;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u18765-24
{
	z-index: 82;
	width: 471px;
	min-height: 541px;
	background-color: transparent;
	line-height: 20px;
	color: #7F7F7F;
	text-align: justify;
	font-family: open-sans, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 492px;
}

#u18887-2,#u18954-2,#u18950,#u18914,#u18883-4,#u18765-3,#u18765-5
{
	font-weight: 700;
}

#u18765-2,#u18765-7,#u18765-8,#u18765-10,#u18765-11,#u18765-13,#u18765-14,#u18765-16,#u18765-17,#u18765-19,#u18765-20,#u18765-22
{
	font-weight: 400;
}

body
{
	position: relative;
	min-width: 1000px;
	padding-top: 33px;
	padding-bottom: 32px;
}

#page .verticalspacer
{
	clear: both;
}

